msgid ""
msgstr ""
"Project-Id-Version: CBX User Online & Last Login\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-08-24 11:09+0000\n"
"PO-Revision-Date: 2021-09-01 10:47-0300\n"
"Last-Translator: Vincent BOURGEOIS <bourgeois.web@gmail.com>\n"
"Language-Team: Français\n"
"Language: fr_FR\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.4.3\n"
"X-Loco-Version: 2.5.3; wp-5.8\n"

#: includes/class-cbxuseronline-helper.php:850
#: includes/class-cbxuseronline-settings.php:692
msgid " <strong>%</strong> bot"
msgstr " <strong>%</strong> robot"

#: includes/class-cbxuseronline-helper.php:850
#: includes/class-cbxuseronline-settings.php:692
msgid " <strong>%</strong> bots"
msgstr " <strong>%</strong> robots"

#: includes/class-cbxuseronline-helper.php:837
#: includes/class-cbxuseronline-settings.php:681
msgid " <strong>%</strong> guest"
msgstr " <strong>%</strong> invité"

#: includes/class-cbxuseronline-helper.php:837
#: includes/class-cbxuseronline-settings.php:681
msgid " <strong>%</strong> guests"
msgstr " <strong>%</strong> invités"

#: includes/class-cbxuseronline-helper.php:821
#: includes/class-cbxuseronline-settings.php:669
msgid " <strong>%</strong> member"
msgstr " <strong>%</strong> membre"

#: includes/class-cbxuseronline-helper.php:821
#: includes/class-cbxuseronline-settings.php:669
msgid " <strong>%</strong> members"
msgstr " <strong>%</strong> membres"

#: includes/class-cbxuseronline-helper.php:854
#: includes/class-cbxuseronline-settings.php:695
msgid " including"
msgstr " avec"

#: includes/class-cbxuseronline-helper.php:860
#: includes/class-cbxuseronline-settings.php:701
msgid " on this page"
msgstr "sur cette page"

#: includes/class-cbxuseronline-helper.php:858
#: includes/class-cbxuseronline-settings.php:699
msgid " online"
msgstr "."

#: includes/class-cbxuseronline-helper.php:875
#: includes/class-cbxuseronline-helper.php:877
#: includes/class-cbxuseronline-settings.php:714
#: includes/class-cbxuseronline-settings.php:716
#, php-format
msgid "%s @ %s"
msgstr "%s @ %s"

#: admin/class-cbxuseronline-admin.php:364
msgid ""
"<strong>Please note that this process can not be undone and it is "
"recommended to keep full database backup before doing this.</strong>"
msgstr ""
"<strong>Veuillez noter que ce processus ne peut pas être annulé et qu’il est "
"recommandé de conserver une sauvegarde complète de la base de données avant "
"de le faire.</strong>"

#: admin/partials/dashboard.php:162
msgid "Access our Premium Support"
msgstr "Accédez à notre support Premium"

#: public/class-cbxuseronline-public.php:103
msgid "Admin"
msgstr "Admin"

#: public/class-cbxuseronline-public.php:109
msgid "Archive"
msgstr "Archive"

#: admin/class-cbxuseronline-admin.php:377
msgid "Are you sure to reset all data, this process can not be undone?"
msgstr ""
"Êtes-vous sûr de réinitialiser toutes les données, ce processus ne peut pas "
"être annulé?"

#: admin/class-cbxuseronline-admin.php:179
#: admin/class-cbxuseronline-admin.php:310
msgid "Basic Settings"
msgstr "Paramètres de base"

#: admin/partials/dashboard.php:96
msgid "BBpress"
msgstr "BBpress"

#: admin/partials/dashboard.php:82
msgid "Buddpress"
msgstr "Buddpress"

#: admin/class-cbxuseronline-admin.php:628
msgid "Buy Pro"
msgstr "Acheter la version Pro"

#: widgets/elementor-widget/class-cbxonline-elementor-widget.php:87
msgid "CBX Online User "
msgstr "CBX Online User "

#: public/class-cbxuseronline-public.php:288
#: widgets/vc-widget/class-cbxonline-wpb-widget.php:30
msgid "CBX User Online"
msgstr "CBX User Online"

#. Name of the plugin
msgid "CBX User Online & Last Login"
msgstr "Utilisateur CBX en ligne et dernière connexion"

#: admin/class-cbxuseronline-admin.php:714
#, php-format
msgid ""
"CBX User Online & Last Login <a target=\"_blank\" href=\"%s\">Pro Addon V "
"%s</a> installed and activated  - Codeboxr Team"
msgstr ""
"CBX User Online & Last Login <a target=\"_blank\" href=\"%s\">Pro Addon V %s "
"</a> installé et activé - Codeboxr Team"

#: admin/class-cbxuseronline-admin.php:716
#, php-format
msgid ""
"CBX User Online & Last Login Pro Addon has extended features and more "
"controls, <a target=\"_blank\" href=\"%s\">try it</a>  - Codeboxr Team"
msgstr ""
"CBX User Online & Last Login Pro Addon a des fonctionnalités étendues et "
"plus de contrôles, <a target=\"_blank\" href=\"%s\">essayez-le</a>  - "
"Codeboxr Team"

#: admin/class-cbxuseronline-admin.php:400
msgid "CBX Useronline"
msgstr "Utilisateur en ligne"

#: admin/partials/dashboard.php:18
msgid "CBX Useronline - Helps & Updates"
msgstr "CBX Useronline - Aides et mises à jour"

#: admin/partials/settings-display.php:24
msgid "CBX Useronline - Settings"
msgstr "CBX Useronline - Paramètres"

#: admin/partials/dashboard.php:182
msgid "CBX Useronline Plugin Information"
msgstr "Informations sur le plugin CBX Useronline"

#: admin/class-cbxuseronline-admin.php:399
msgid "CBX Useronline Settings"
msgstr "Paramètres CBX Useronline"

#: widgets/classic-widget/cbxonline-widget.php:39
msgid "CBX: Online Users"
msgstr "CBX : Utilisateurs en ligne"

#: admin/partials/dashboard.php:209
msgid "Changelog"
msgstr "Historique"

#: admin/class-cbxuseronline-admin.php:671
#: admin/class-cbxuseronline-admin.php:684
#, php-format
msgid ""
"Check <a href=\"%s\">Plugin Setting</a> | <a href=\"%s\" target=\"_blank\">"
"<span class=\"dashicons dashicons-external\"></span> Documentation</a>"
msgstr ""
"Vérifiez <a href=\"%s\">le paramétrage du plugin</a> | <a href=\"%s\" "
"target=\"_blank\"> <span class=\"dashicons dashicons-external\"></span>dans "
"la Documentation</a>"

#: admin/class-cbxuseronline-admin.php:766
#, php-format
msgid ""
"Check how to <a style=\"color:#9c27b0 !important; font-weight: bold;\" "
"href=\"%s\"><strong>Update manually</strong></a> , download latest version "
"from <a style=\"color:#9c27b0 !important; font-weight: bold;\" href=\"%s\">"
"<strong>My Account</strong></a> section of Codeboxr.com"
msgstr ""
"Vérifiez comment mettre à <a style=\"color:#9c27b0 !important; font-weight: "
"bold;\" href=\"%s\"><strong>jour manuellement</strong></a> , téléchargez la "
"dernière version à partir de la section <a style=\"color:#9c27b0 !important; "
"font-weight: bold;\" href=\"%s\"><strong>Mon compte</strong></a> de Codeboxr."
"com"

#: includes/class-cbxuseronline-settings.php:576
msgid "Choose File"
msgstr "Choisissez un fichier"

#: includes/class-cbxuseronline-settings.php:630
msgid "Click to Refresh"
msgstr "Cliquer pour actualiser"

#: includes/class-cbxuseronline-settings.php:261
msgid "Click to show hide"
msgstr "Cliquez pour afficher masquer"

#. Author of the plugin
msgid "codeboxr"
msgstr "codeboxr"

#: admin/partials/dashboard.php:246 admin/partials/sidebar.php:56
msgid "Codeboxr News Updates"
msgstr "Actualités Codeboxr"

#: admin/class-cbxuseronline-admin.php:175
#: admin/class-cbxuseronline-admin.php:290
#: admin/class-cbxuseronline-admin.php:296
msgid "Current Online Users"
msgstr "Utilisateurs actuellement en ligne"

#: includes/class-cbxuseronline-settings.php:735
#: includes/class-cbxuseronline-settings.php:775
msgid "Current Page"
msgstr "Page actuelle"

#: admin/class-cbxuseronline-admin.php:303
#: admin/class-cbxuseronline-admin.php:325
msgid "Delete all login log records"
msgstr "Supprimer tous les enregistrements du journal de connexion"

#: admin/class-cbxuseronline-admin.php:364
msgid ""
"Delete Global Config data and custom table created by this plugin on "
"uninstall."
msgstr ""
"Supprimez les données Global Config et la table personnalisée créée par ce "
"plugin lors de la désinstallation."

#: includes/class-cbxuseronline-settings.php:748
msgid "Desktop/Large"
msgstr "Ordinateur"

#: admin/class-cbxuseronline-admin.php:364
msgid ""
"Details table information is <a href=\"#cbxuseronline_plg_gfig_info\">"
"here</a>"
msgstr ""
"Les informations détaillées du tableau sont <a "
"href=\"#cbxuseronline_plg_gfig_info\">ici</a>"

#: includes/class-cbxuseronline-settings.php:732
#: includes/class-cbxuseronline-settings.php:772
msgid "Device"
msgstr "Appareil"

#: admin/class-cbxuseronline-admin.php:632
msgid "Documentation"
msgstr "Documentation"

#: admin/class-cbxuseronline-admin.php:250
msgid "Following database tables will be reset/deleted and then re-created."
msgstr ""
"Les tables de base de données suivantes seront réinitialisées/supprimées, "
"puis resétenties."

#: admin/class-cbxuseronline-admin.php:209
msgid ""
"Following option values created by this plugin(including addon) from "
"WordPress core option table"
msgstr ""
"Valeurs d’option suivantes créées par ce plugin (y compris addon) à partir "
"de la table d’options de base WordPress"

#: admin/partials/dashboard.php:34
msgid "Get Free & Pro Addons"
msgstr "Obtenez des addons gratuits et professionnels"

#: admin/partials/dashboard.php:22
msgid "Go to Settings"
msgstr "Aller dans Réglages/Paramètres"

#: public/class-cbxuseronline-public.php:170
msgid "Guest"
msgstr "Invité"

#: admin/partials/dashboard.php:150 admin/partials/sidebar.php:12
msgid "Help & Supports"
msgstr "Aide & Support"

#: widgets/elementor-widget/class-cbxonline-elementor-widget.php:97
#: widgets/elementor-widget/class-cbxonline-elementor-widget.php:108
#: widgets/elementor-widget/class-cbxonline-elementor-widget.php:119
#: widgets/elementor-widget/class-cbxonline-elementor-widget.php:130
#: widgets/elementor-widget/class-cbxonline-elementor-widget.php:141
#: widgets/elementor-widget/class-cbxonline-elementor-widget.php:152
#: widgets/elementor-widget/class-cbxonline-elementor-widget.php:163
#: widgets/elementor-widget/class-cbxonline-elementor-widget.php:174
#: widgets/elementor-widget/class-cbxonline-elementor-widget.php:185
#: widgets/elementor-widget/class-cbxonline-elementor-widget.php:196
msgid "Hide"
msgstr "Cacher"

#. Author URI of the plugin
msgid "https://codeboxr.com"
msgstr "https://codeboxr.com"

#. URI of the plugin
msgid "https://codeboxr.com/product/cbx-user-online-for-wordpress"
msgstr "https://codeboxr.com/product/cbx-user-online-for-wordpress"

#: admin/class-cbxuseronline-admin.php:183
msgid "Integration"
msgstr "Intégration"

#: admin/class-cbxuseronline-admin.php:334
msgid "Integration Settings"
msgstr "Paramètres d'intégration"

#: includes/class-cbxuseronline-settings.php:733
#: includes/class-cbxuseronline-settings.php:773
msgid "IP Address"
msgstr "Adresse IP"

#: includes/class-cbxuseronline-settings.php:734
#: includes/class-cbxuseronline-settings.php:774
msgid "Last Login"
msgstr "Dernière connexion"

#: admin/class-cbxuseronline-admin.php:504
msgid "Last login"
msgstr "Dernière connexion"

#: widgets/elementor-widget/class-cbxonline-elementor-widget.php:105
#: widgets/vc-widget/class-cbxonline-wpb-widget.php:45
#: widgets/classic-widget/views/admin.php:23
msgid "Link user to author page"
msgstr "Lier vers la page de l'auteur"

#: includes/class-cbxuseronline-settings.php:748
msgid "Mobile"
msgstr "Mobile"

#: includes/class-cbxuseronline-helper.php:882
#: includes/class-cbxuseronline-settings.php:721
#, php-format
msgid "Most users ever online were <strong>%d</strong>, on %s"
msgstr ""
"Le plus grand nombre d'utilisateurs connectés a été <strong>%d</strong>, le "
"%s"

#: includes/class-cbxuseronline-settings.php:731
#: includes/class-cbxuseronline-settings.php:771
msgid "Name"
msgstr "Nom"

#: admin/class-cbxuseronline-admin.php:368
msgid "No"
msgstr "Non"

#: admin/class-cbxuseronline-admin.php:363
msgid "On Uninstall delete plugin data"
msgstr "Effacer les données lors de la désinstallation "

#: widgets/vc-widget/class-cbxonline-wpb-widget.php:25
msgid "Online User"
msgstr "Utilisateur en Ligne"

#: widgets/elementor-widget/class-cbxonline-elementor-widget.php:38
msgid "Online user"
msgstr "Utilisateur en ligne"

#: widgets/classic-widget/cbxonline-widget.php:101
#: widgets/classic-widget/cbxonline-widget.php:217
msgid "Online Users"
msgstr "Utilisateurs en ligne"

#: admin/class-cbxuseronline-admin.php:219
#: admin/class-cbxuseronline-admin.php:242
msgid "Option ID"
msgstr "ID de l’option"

#: admin/class-cbxuseronline-admin.php:218
#: admin/class-cbxuseronline-admin.php:241
msgid "Option Name"
msgstr "Nom de l'option"

#: admin/class-cbxuseronline-admin.php:220
#: admin/class-cbxuseronline-admin.php:243
msgid "Option Value"
msgstr "Valeur de l’Option"

#: admin/partials/dashboard.php:104 admin/partials/sidebar.php:21
msgid "Other WordPress Plugins"
msgstr "Autres extensions WordPress"

#: admin/class-cbxuseronline-admin.php:137
#: includes/class-cbxuseronline-settings.php:445
msgid "Please Select"
msgstr "Veuillez sélectionner"

#: admin/class-cbxuseronline-admin.php:626
msgid "Pro Support"
msgstr "Soutien Pro"

#: admin/partials/dashboard.php:173
msgid "Quick Support (Email)"
msgstr "Assistance rapide (e-mail)"

#: admin/partials/dashboard.php:200
msgid "Rate Our Plugin"
msgstr "Évaluez notre plugin"

#: admin/partials/dashboard.php:192
msgid "Read the CBX Useronline User Guide"
msgstr "Lire le Guide de l’utilisateur CBX Useronline"

#: admin/class-cbxuseronline-admin.php:347
msgid "Record Second last login"
msgstr "Enregistrer l’avant-dernière connexion"

#: admin/class-cbxuseronline-admin.php:340
msgid "Record user last login"
msgstr "Enregistrer la dernière connexion"

#: admin/class-cbxuseronline-admin.php:302
#: admin/class-cbxuseronline-admin.php:324
msgid "Refresh Now"
msgstr "Actualiser maintenant"

#: admin/class-cbxuseronline-admin.php:316
msgid "Refresh Time"
msgstr "Temps d’actualisation"

#: admin/class-cbxuseronline-admin.php:375
msgid "Reset all data"
msgstr "Réinitialiser toutes les données"

#: admin/class-cbxuseronline-admin.php:376
#, php-format
msgid ""
"Reset option values and all tables created by this plugin. \n"
"<a class=\"button button-primary\" onclick=\"return confirm('%s')\" "
"href=\"%s\">Reset Data</a>"
msgstr ""
"Réinitialiser les valeurs des options et toutes les tables créées par ce "
"plugin. \n"
"<a class=\"button button-primary\" onclick=\"return confirm('%s')\" "
"href=\"%s\">Réinitialiser les données</a>"

#: includes/class-cbxuseronline-settings.php:945
#: admin/partials/settings-display.php:30
msgid "Save Settings"
msgstr "Sauver paramètres"

#: admin/class-cbxuseronline-admin.php:140
msgid "Select Media"
msgstr "Sélectionner un média"

#: admin/class-cbxuseronline-admin.php:602
msgid "Settings"
msgstr "Paramètres"

#: widgets/elementor-widget/class-cbxonline-elementor-widget.php:96
#: widgets/elementor-widget/class-cbxonline-elementor-widget.php:107
#: widgets/elementor-widget/class-cbxonline-elementor-widget.php:118
#: widgets/elementor-widget/class-cbxonline-elementor-widget.php:129
#: widgets/elementor-widget/class-cbxonline-elementor-widget.php:140
#: widgets/elementor-widget/class-cbxonline-elementor-widget.php:151
#: widgets/elementor-widget/class-cbxonline-elementor-widget.php:162
#: widgets/elementor-widget/class-cbxonline-elementor-widget.php:173
#: widgets/elementor-widget/class-cbxonline-elementor-widget.php:184
#: widgets/elementor-widget/class-cbxonline-elementor-widget.php:195
msgid "Show"
msgstr "Afficher"

#: widgets/elementor-widget/class-cbxonline-elementor-widget.php:160
#: widgets/vc-widget/class-cbxonline-wpb-widget.php:95
#: widgets/classic-widget/views/admin.php:34
msgid "Show bot count"
msgstr "Afficher le nombre de bot"

#: widgets/elementor-widget/class-cbxonline-elementor-widget.php:171
#: widgets/vc-widget/class-cbxonline-wpb-widget.php:105
#: widgets/classic-widget/views/admin.php:36
msgid "Show for current page"
msgstr "Afficher pour la page actuelle"

#: widgets/elementor-widget/class-cbxonline-elementor-widget.php:149
#: widgets/vc-widget/class-cbxonline-wpb-widget.php:85
#: widgets/classic-widget/views/admin.php:32
msgid "Show guest count"
msgstr "Afficher le nombre d'invités"

#: widgets/elementor-widget/class-cbxonline-elementor-widget.php:127
#: widgets/vc-widget/class-cbxonline-wpb-widget.php:65
#: widgets/classic-widget/views/admin.php:28
msgid "Show individual count"
msgstr "Afficher le nombre de personnes"

#: widgets/elementor-widget/class-cbxonline-elementor-widget.php:138
#: widgets/vc-widget/class-cbxonline-wpb-widget.php:75
#: widgets/classic-widget/views/admin.php:30
msgid "Show member count"
msgstr "Afficher le nombre de membres"

#: widgets/vc-widget/class-cbxonline-wpb-widget.php:35
#: widgets/classic-widget/views/admin.php:21
msgid "Show Memberlist"
msgstr "Afficher la liste des membres"

#: widgets/elementor-widget/class-cbxonline-elementor-widget.php:193
#: widgets/vc-widget/class-cbxonline-wpb-widget.php:125
#: widgets/classic-widget/views/admin.php:40
msgid "Show mobile or desktop logged in status"
msgstr "Afficher le device mobile ou bureau"

#: widgets/elementor-widget/class-cbxonline-elementor-widget.php:182
#: widgets/vc-widget/class-cbxonline-wpb-widget.php:115
#: widgets/classic-widget/views/admin.php:38
msgid "Show most user online"
msgstr "Afficher la plupart des utilisateurs en ligne"

#: widgets/elementor-widget/class-cbxonline-elementor-widget.php:116
#: widgets/vc-widget/class-cbxonline-wpb-widget.php:55
#: widgets/classic-widget/views/admin.php:26
msgid "Show online count"
msgstr "Afficher le nombre de connectés"

#: admin/class-cbxuseronline-admin.php:205
msgid "Show/hide details"
msgstr "Afficher/Masquer les détails"

#: admin/class-cbxuseronline-admin.php:255
#: admin/class-cbxuseronline-admin.php:276
msgid "Table Name"
msgstr "Nom de la table"

#: admin/class-cbxuseronline-admin.php:256
#: admin/class-cbxuseronline-admin.php:277
msgid "Table Name in DB"
msgstr "Nome de la table dans la BDD"

#: admin/class-cbxuseronline-admin.php:670
#, php-format
msgid ""
"Thanks for installing/deactivating <strong>CBX User Online & Last "
"Login</strong> V%s - Codeboxr Team"
msgstr ""
"Merci d’avoir installé/désactivé <strong>CBX User Online & Last "
"Login</strong> V - %s Codeboxr Team"

#: admin/class-cbxuseronline-admin.php:683
#, php-format
msgid ""
"Thanks for upgrading <strong>CBX User Online & Last Login</strong> V%s , "
"enjoy the new features and bug fixes - Codeboxr Team"
msgstr ""
"Merci d’avoir mis à niveau <strong>CBX User Online & Last Login</strong> %s "
"V, profitez des nouvelles fonctionnalités et des corrections de bugs - "
"Codeboxr Team"

#: admin/partials/dashboard.php:66
msgid "Third Party plugin Integration"
msgstr "Intégration de plugins tiers"

#: admin/class-cbxuseronline-admin.php:348
msgid "This feature is useful to detect interval for last two login time."
msgstr ""
"Cette fonctionnalité est utile pour détecter l’intervalle des deux dernières "
"fois que vous vous connectez."

#. Description of the plugin
msgid "This plugin shows WordPress online users and records last login"
msgstr ""
"Ce plugin montre les utilisateurs en ligne WordPress et enregistre la "
"dernière connexion"

#: widgets/classic-widget/cbxonline-widget.php:42
#: widgets/vc-widget/class-cbxonline-wpb-widget.php:26
msgid "This widget shows online users based on widget setting"
msgstr ""
"Ce widget montre les utilisateurs en ligne en fonction de la configuration "
"du widget"

#: widgets/classic-widget/views/admin.php:11
msgid "Title:"
msgstr "Titre"

#: admin/class-cbxuseronline-admin.php:187
msgid "Tools"
msgstr "Outils"

#: admin/class-cbxuseronline-admin.php:357
msgid "Tools Settings"
msgstr "Paramètres des outils"

#: includes/class-cbxuseronline-helper.php:806
#: includes/class-cbxuseronline-settings.php:656
msgid "Total <strong>%</strong> user"
msgstr "<strong>%</strong> utilisateur"

#: includes/class-cbxuseronline-helper.php:806
#: includes/class-cbxuseronline-settings.php:656
msgid "Total <strong>%</strong> users"
msgstr "<strong>%</strong> utilisateurs"

#: admin/class-cbxuseronline-admin.php:139
msgid "Upload"
msgstr "Télécharger"

#: admin/class-cbxuseronline-admin.php:441
msgid "User login record log purged failed."
msgstr ""
"Le journal d’enregistrement de connexion de l’utilisateur purgé a échoué."

#: admin/class-cbxuseronline-admin.php:439
msgid "User login record log purged successfully."
msgstr ""
"Journal d’enregistrement de connexion de l’utilisateur purgé avec succès."

#: admin/class-cbxuseronline-admin.php:317
msgid "User visit log purge time or refresh time"
msgstr ""
"Temps de purge du journal de visite de l’utilisateur ou temps d’actualisation"

#: admin/class-cbxuseronline-admin.php:341
msgid ""
"When user login it will record and will show as extra col in admin user "
"listing"
msgstr ""
"Lorsque l’utilisateur se connecte, il enregistrera et s’affichera comme col "
"supplémentaire dans la liste des utilisateurs administrateurs"

#: admin/class-cbxuseronline-admin.php:367
msgid "Yes"
msgstr "Oui"
